<?xml version="1.0" encoding="UTF-8"?>
<uml:Model xmi:version="2.1" xmlns:xmi="http://schema.omg.org/spec/XMI/2.1" xmlns:uml="http://www.eclipse.org/uml2/2.0.0/UML" xmi:id="_qb8akM37EdqwVrslYOdUDA">
  <packagedElement xmi:type="uml:Package" xmi:id="_w8IxIM37EdqwVrslYOdUDA" name="SalesRDB">
    <packagedElement xmi:type="uml:Class" xmi:id="_mUzvQbz_EduV1r2SOAr81g" name="Customer">
      <ownedAttribute xmi:id="_pyxD4Lz_EduV1r2SOAr81g" name="Name" type="_ts4JALz_EduV1r2SOAr81g"/>
    </packagedElement>
    <packagedElement xmi:type="uml:DataType" xmi:id="_ts4JALz_EduV1r2SOAr81g" name="String"/>
    <packagedElement xmi:type="uml:Class" xmi:id="_4cyBQLz_EduV1r2SOAr81g" name="Product">
      <ownedAttribute xmi:id="_7LVSMLz_EduV1r2SOAr81g" name="Reference" type="_ts4JALz_EduV1r2SOAr81g"/>
      <ownedAttribute xmi:id="__R4Q0Lz_EduV1r2SOAr81g" name="Description" type="_ts4JALz_EduV1r2SOAr81g"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Class" xmi:id="_DdjnEL0AEduV1r2SOAr81g" name="Order">
      <ownedAttribute xmi:id="_HkwtAL0AEduV1r2SOAr81g" name="quantity" type="_ts4JALz_EduV1r2SOAr81g"/>
      <ownedAttribute xmi:id="_zEuTQL0GEduV1r2SOAr81g" name="delivered" type="_4O4D8L0GEduV1r2SOAr81g"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Association" xmi:id="_P8leIL0BEduV1r2SOAr81g" name="Association1" memberEnd="_P8mFML0BEduV1r2SOAr81g _P8mFM70BEduV1r2SOAr81g">
      <ownedEnd xmi:id="_P8mFML0BEduV1r2SOAr81g" name="order" type="_DdjnEL0AEduV1r2SOAr81g" aggregation="composite" association="_P8leIL0BEduV1r2SOAr81g">
        <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_P8mFMb0BEduV1r2SOAr81g" value="*"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_P8mFMr0BEduV1r2SOAr81g"/>
      </ownedEnd>
      <ownedEnd xmi:id="_P8mFM70BEduV1r2SOAr81g" name="customer" type="_mUzvQbz_EduV1r2SOAr81g" association="_P8leIL0BEduV1r2SOAr81g">
        <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_P8mFNL0BEduV1r2SOAr81g" value="1"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_P8mFNb0BEduV1r2SOAr81g" value="1"/>
      </ownedEnd>
    </packagedElement>
    <packagedElement xmi:type="uml:Association" xmi:id="_QRwc4L0BEduV1r2SOAr81g" name="Association2" memberEnd="_QRwc4b0BEduV1r2SOAr81g _QRwc5L0BEduV1r2SOAr81g">
      <ownedEnd xmi:id="_QRwc4b0BEduV1r2SOAr81g" name="order" type="_DdjnEL0AEduV1r2SOAr81g" aggregation="composite" association="_QRwc4L0BEduV1r2SOAr81g">
        <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_QRwc4r0BEduV1r2SOAr81g" value="*"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_QRwc470BEduV1r2SOAr81g"/>
      </ownedEnd>
      <ownedEnd xmi:id="_QRwc5L0BEduV1r2SOAr81g" name="product" type="_4cyBQLz_EduV1r2SOAr81g" association="_QRwc4L0BEduV1r2SOAr81g">
        <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_QRwc5b0BEduV1r2SOAr81g" value="1"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_QRwc5r0BEduV1r2SOAr81g" value="1"/>
      </ownedEnd>
    </packagedElement>
    <packagedElement xmi:type="uml:DataType" xmi:id="_4O4D8L0GEduV1r2SOAr81g" name="Boolean"/>
    <packagedElement xmi:type="uml:Class" xmi:id="_HP7lcCl9EdyXXI45Gf05Vw" name="Address">
      <ownedAttribute xmi:id="_PXCPcCl9EdyXXI45Gf05Vw" name="address" type="_ts4JALz_EduV1r2SOAr81g"/>
      <ownedAttribute xmi:id="_a-8twCl9EdyXXI45Gf05Vw" name="Town" type="_ts4JALz_EduV1r2SOAr81g"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Association" xmi:id="_ipL1kCl9EdyXXI45Gf05Vw" name="Association3" memberEnd="_ipL1kSl9EdyXXI45Gf05Vw _ipL1lCl9EdyXXI45Gf05Vw" navigableOwnedEnd="_ipL1lCl9EdyXXI45Gf05Vw">
      <ownedEnd xmi:id="_ipL1kSl9EdyXXI45Gf05Vw" name="person" type="_mUzvQbz_EduV1r2SOAr81g" association="_ipL1kCl9EdyXXI45Gf05Vw">
        <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_ipL1kil9EdyXXI45Gf05Vw" value="1"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_ipL1kyl9EdyXXI45Gf05Vw" value="1"/>
      </ownedEnd>
      <ownedEnd xmi:id="_ipL1lCl9EdyXXI45Gf05Vw" name="address" type="_HP7lcCl9EdyXXI45Gf05Vw" association="_ipL1kCl9EdyXXI45Gf05Vw">
        <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_ipL1lSl9EdyXXI45Gf05Vw" value="1"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_ipMcoCl9EdyXXI45Gf05Vw" value="1"/>
      </ownedEnd>
    </packagedElement>
  </packagedElement>
</uml:Model>
